.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y2{bottom:25.066265px;}
.y1{bottom:160.651971px;}
.h2{height:665.395397px;}
.h3{height:1266.985755px;}
.h4{height:1268.125131px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w5{width:821.489865px;}
.w2{width:822.629240px;}
.w4{width:826.047368px;}
.w6{width:827.186743px;}
.w3{width:829.465495px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:63.805038px;}
.x1{left:64.944414px;}
@media print{
.y0{bottom:0.000000pt;}
.y2{bottom:14.666667pt;}
.y1{bottom:94.000000pt;}
.h2{height:389.333333pt;}
.h3{height:741.333333pt;}
.h4{height:742.000000pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w5{width:480.666667pt;}
.w2{width:481.333333pt;}
.w4{width:483.333333pt;}
.w6{width:484.000000pt;}
.w3{width:485.333333pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x2{left:37.333333pt;}
.x1{left:38.000000pt;}
}
